package it.integry.integrywmsnative.view.bottom_sheet__mtb_colr_edit.exceptions;

public class NullMtbColrException extends Exception {

    public NullMtbColrException() {
        super("Please set MtbColr before opening the BottomSheet");
    }

}
